Title Census of Canada, 1991 : BSTs, census subdivision level E9103.
Subtitle SPSS syntax by R Khajuria, UT/DLS 2007/05/03 Rev L Ruus 2009-06-24.
file handle in / inpipe 'zcat /datalibrary/datalib/cc91/bstcsd/e9103.data.Z' 
 /  lrecl=556.
data list file=in /
 RP		1 - 2                      
 CD       	3 - 4
 CSD      	5 - 7
 CSDTYPE        8 - 10 (a)
 CCS            11 - 13
 CMACA          14 - 16
 CMACAPT        17 - 17
 CSDNAME        18 - 52 (a)
 V2 to V64 	53 - 556.

Variable Labels
 RP       'Region and province code'/                               
 CD      'Census division code'/
 CSD      'Census subdivision code'/
 CSDTYPE  'Census subdivision type code'/
 CSDNAME  'Census subdivision name'/
 CCS 'Census consolidated subdivision (CCS) code'
 CMACA 'Census metropolitan area/census agglomeration (CMA/CA) code'


  v2   'Total population'
  v3   'Total population - Male'        
  v4   'Total population - Female'         
  v5   'Total population - 0-14 years'
  v6   'Total population 0-14 years-Male'        
  v7   'Total population 0-14 years-Female'        
  v8   'Total population - 15-24 years'
  v9   'Total population 15-24 years-Male'        
  v10  'Total population 15-24 years-Female'        
  v11  'Total population - 15-19 years'
  v12  'Total population 15-19 years-Male'        
  v13  'Total population 15-19 years-Female'        
  v14  'Total population - 20-24 years'
  v15  'Total population 20-24 years-Male'      
  v16  'Total population 20-24 years-Female'        
  v17  'Total population - 25-34 years'
  v18  'Total population 25-34 years-Male'      
  v19  'Total population 25-34 years-Female'        
  v20  'Total population - 25-29 years'
  v21  'Total population 25-29 years-Male  '      
  v22  'Total population 25-29 years-Female'        
  v23  'Total population - 30-34 years'
  v24  'Total population 30-34 years-Male'      
  v25  'Total population 30-34 years-Female'        
  v26  'Total population - 35-44 years'
  v27  'Total population 35-44 years-Male  '      
  v28  'Total population 35-44 years-Female'        
  v29  'Total population - 35-39 years'
  v30  'Total population 35-39 years-Male'      
  v31  'Total population 35-39 years-Female'        
  v32  'Total population - 40-44 years'
  v33  'Total population 40-44 years-Male'      
  v34  'Total population 40-44 years-Female'        
  v35  'Total population - 45-54 years'
  v36  'Total population 45-54 years-Male'      
  v37  'Total population 45-54 years-Female'       
  v38  'Total population - 45-49 years'
  v39  'Total population 45-49 years-Male'      
  v40  'Total population 45-49 years-Female'        
  v41  'Total population - 50-54 years'
  v42  'Total population 50-54 years-Male'      
  v43  'Total population 50-54 years-Female'        
  v44  'Total population - 55-64 years'
  v45  'Total population 55-64 years-Male'      
  v46  'Total population 55-64 years-Female'        
  v47  'Total population - 55-59 years'
  v48  'Total population 55-59 years-Male'      
  v49  'Total population 55-59 years-Female'        
  v50  'Total population - 60-64 years'
  v51  'Total population 60-64 years-Male'      
  v52  'Total population 60-64 years-Female'        
  v53  'Total population - 65-74 years'
  v54  'Total population 65-74 years-Male'      
  v55  'Total population 65-74 years-Female'        
  v56  'Total population - 65-69 years'
  v57  'Total population 65-69 years-Male'      
  v58  'Total population 65-69 years-Female'        
  v59  'Total population - 70-74 years'
  v60  'Total population 70-74 years - Male'        
  v61  'Total population 70-74 years - Female'        
  v62  'Total population - 75 years and over'
  v63  'Total population 75 years and over- Male'        
  v64  'Total population 75 years and over- Female'.
value labels
rp
 10 'Newfoundland'
 11 'Prince Edward Island'
 12 'Nova Scotia'
 13 'New Brunswick'
 24 'Quebec'
 35 'Ontario'
 46 'Manitoba'
 47 'Saskatchewan'
 49 'Alberta'
 59 'British Columbia'
 60 'Yukon Territory'
 61 'Northwest Territories' / 
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/

 CMACAPT 
 1 'urbanized core' 
 2 'urban fringe'  /
finish.
execute.      
